@charset "utf-8";
/* CSS Document */
#container {
	height: auto;
	width: 700px;
	padding: 0 10px 0 0;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif ,'微軟正黑體' ,'新細明體';
	line-height: 20px;
	color: #333;
}
#cart{
	width: 100%;
	margin: 20px auto 20px auto;
	height: auto;
	word-wrap: break-word;
	word-break: normal;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 22px;
}
#cart a { color: #333;
text-decoration:none;
-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
}
#cart a:hover {color: #090;
text-decoration:none;
}

#cart .table{
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #b5b5b5;
	border-left-color: #b5b5b5;
}
#cart .table td,
#cart .table th{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-right-color: #b5b5b5;
	border-bottom-color: #b5b5b5;
}